﻿.card1 {
    width: 300px;
    height: 200px;
    perspective: 1000px;
}

.card1-inner {
    width: 100%;
    height: 100%;
    position: relative;
    transform-style: preserve-3d;
    transition: transform 0.999s;
}

.card1:hover .card1-inner {
    transform: rotateY(180deg);
}

.card1-front,
.card1-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.card1-front {
    /*background-color: rgb(0, 64, 255);*/
    color: white;
    display: flex;
    align-items: center;
    border: 0px solid rgb(0, 64, 255);
    border-radius: 10px;
    justify-content: center;
    font-size: 24px;
    transform: rotateY(0deg);
}

.card1-back {
    /*background-color: rgb(255, 106, 0);*/
    color: white;
    display: flex;
    align-items: center;
    border: 0px solid rgb(255, 106, 0);
    border-radius: 10px;
    justify-content: center;
    font-size: 24px;
    transform: rotateY(180deg);
}
